From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 28 December 2005<P>

Aparajita~ “just to hear your voice” WOW when I read it I was so relaxed, like a real comfortable state of mind <BR>
<BR>
Darwin~ “this morning I watched you” reminded me of my life and I bet everyone in love can relate <BR>
<BR>
Cs58~ “undecided” wasn’t expecting a poem like that for a title like that but those words were beautifully put. You write unique, describing something so detailed is a gift and you got yours way before Christmas lol <BR>
<BR>
Sassy~ “façade” and “dark beauty” were perfect I expected it from you .<BR>
<BR>
Bk~ “ big bucks”  <BR>
<BR>
It’s that time of year<BR>
When kisses <BR>
Are worth a movie stars millions<BR>
Being held close and tight<BR>
A national defense billion<BR>
And making slow sweet love for hours<BR>
A grand gazillion<BR>
Pay up now<BR>
Such a deal I have for you<BR>
Play money will do<BR>
Or that priceless look you give me<BR>
When all the passionate starlight streams through<BR>
<BR>
There isn’t a line or word I didn’t enjoy in this poem <BR>
<BR>
~I’m just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 28 December 2005<P>

i'm just him,<BR>
"undecided" wasn't the real name of that poem...i was "undecided", and instead of saying unknown, or whatever...i just wrote what popped into my silly head and since I was undecided about what to call it, i wrote "undecided"...oh man, i need to stop giving this explanation...always, like your submissions, keep on, keeping on...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 December 2005<P>

I'm just him; Thank you kindly sir glad you like it, I have a cold so I am not feeling up to snuff lately to write. Well I try and it's just not coming together the way it always writes itself. But I love him so much I have to keep trying to amuse him just a little.<BR>
<BR>
Hey Ya'll; I did talk to Rens over the Holidays. As always it's always a delight to catch up with her. She is happy as a lark and this year has done so much good for her and the Captain. They are going on a cruise around the Hawaiian Islands the end of January so she is preparing for that. She says that she checks in from different places on us. She misses us all and says to send us all her love...We Love You too...Hugs and Kisses. Keep up the great lovestory and hope to see you in 2006. <BR>
<BR>
bk
<HR>